python-libNeuroML

Package information

State
unknown

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
  • Package has no known build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2024-04-18 00:38:40
python3-devel
3.11.8-1.fc38
3.11.8-2.fc38
1
python3-libs
3.11.8-1.fc38
3.11.8-2.fc38
2
python3
3.11.8-1.fc38
3.11.8-2.fc38
2
libstdc++
13.2.1-4.fc38
13.2.1-7.fc38
3
libzstd
1.5.5-1.fc38
1.5.6-1.fc38
3
libtirpc
1.3.4-0.rc2.fc38
1.3.4-1.rc3.fc38
3
redhat-rpm-config
256-1.fc38
257-1.fc38
3
zstd
1.5.5-1.fc38
1.5.6-1.fc38
3
libquadmath
13.2.1-4.fc38
13.2.1-7.fc38
3
elfutils
0.190-2.fc38
0.191-1.fc38
3
libgcc
13.2.1-4.fc38
13.2.1-7.fc38
3
libgfortran
13.2.1-4.fc38
13.2.1-7.fc38
3
elfutils-libelf
0.190-2.fc38
0.191-1.fc38
3
libgomp
13.2.1-4.fc38
13.2.1-7.fc38
4
elfutils-debuginfod-client
0.190-2.fc38
0.191-1.fc38
4
elfutils-libs
0.190-2.fc38
0.191-1.fc38
4
go-srpm-macros
3.4.0-2.fc38
3.5.0-1.fc38
4
rust-srpm-macros
26.1-1.fc38
26.2-1.fc38
4
systemd-libs
253.15-2.fc38
253.17-1.fc38
B
keyutils-libs
1.6.1-6.fc38
1.6.3-1.fc38
B
elfutils-default-yama-scope
0.190-2.fc38
0.191-1.fc38
B
complete
2024-03-14 00:51:10
python3-devel
3.11.7-2.fc38
3.11.8-1.fc38
1
python3
3.11.7-2.fc38
3.11.8-1.fc38
2
flexiblas-netlib
3.4.1-1.fc38
3.4.2-1.fc38
2
python3-libs
3.11.7-2.fc38
3.11.8-1.fc38
2
flexiblas
3.4.1-1.fc38
3.4.2-1.fc38
3
flexiblas-openblas-openmp
3.4.1-1.fc38
3.4.2-1.fc38
3
ncurses-libs
6.4-7.20230520.fc38
6.4-7.20230520.fc...
3
redhat-rpm-config
255-1.fc38
256-1.fc38
3
rust-srpm-macros
25.2-2.fc38
26.1-1.fc38
4
rpmautospec-rpm-macros
0.3.8-1.fc38
0.6.3-1.fc38
4
lua-srpm-macros
1-8.fc38
1-13.fc38
4
curl
8.0.1-6.fc38
8.0.1-7.fc38
4
forge-srpm-macros
0.2.0-3.fc38
4
ncurses-base
6.4-7.20230520.fc38
6.4-7.20230520.fc...
4
qt5-srpm-macros
5.15.11-1.fc38
5.15.12-1.fc38
4
go-srpm-macros
3.3.1-1.fc38
3.4.0-2.fc38
4
libcurl
8.0.1-6.fc38
8.0.1-7.fc38
B
complete
2024-03-05 18:46:34
Dependencies for this build couldn't be processed
complete
2024-02-24 11:30:03
pyproject-rpm-macros
1.11.0-1.fc38
1.12.0-1.fc38
1
pyproject-srpm-macros
1.11.0-1.fc38
1.12.0-1.fc38
2
gdb-minimal
13.2-7.fc38
14.1-3.fc38
3
expat
2.5.0-2.fc38
2.6.0-1.fc38
3
audit-libs
3.1.2-6.fc38
3.1.2-8.fc38
4
rpm-sequoia
1.5.0-2.fc38
1.6.0-1.fc38
4
libidn2
2.3.4-2.fc38
2.3.7-1.fc38
B
libunistring
1.1-3.fc38
B
complete
2024-02-10 09:58:56
tzdata
2023d-1.fc38
2024a-1.fc38
3
failed
2024-02-07 21:40:19
flexiblas-netlib
3.3.1-5.fc38
3.4.1-1.fc38
2
bash
5.2.21-1.fc38
5.2.26-1.fc38
2
glibc
2.37-16.fc38
2.37-18.fc38
2
libtirpc
1.3.4-0.fc38
1.3.4-0.rc2.fc38
3
glibc-common
2.37-16.fc38
2.37-18.fc38
3
glibc-gconv-extra
2.37-16.fc38
2.37-18.fc38
3
flexiblas-openblas-openmp
3.3.1-5.fc38
3.4.1-1.fc38
3
readline
8.2-3.fc38
8.2-4.fc38
3
tzdata
2023c-1.fc38
2023d-1.fc38
3
ncurses-libs
6.4-3.20230114.fc38
6.4-7.20230520.fc38
3
glibc-minimal-langpack
2.37-16.fc38
2.37-18.fc38
3
flexiblas
3.3.1-5.fc38
3.4.1-1.fc38
3
ncurses-base
6.4-3.20230114.fc38
6.4-7.20230520.fc38
4
audit-libs
3.1.2-5.fc38
3.1.2-6.fc38
4
ansible-srpm-macros
1-10.fc38
1-12.fc38
4
alternatives
1.25-1.fc38
1.26-1.fc38
4
systemd-libs
253.14-1.fc38
253.15-2.fc38
B
publicsuffix-list-dafsa
20230812-1.fc38
20240107-1.fc38
B
complete
2024-01-13 02:29:08
python3-devel
3.11.6-1.fc38
3.11.7-2.fc38
1
python3-libs
3.11.6-1.fc38
3.11.7-2.fc38
2
python3
3.11.6-1.fc38
3.11.7-2.fc38
2
libssh-config
0.10.5-1.fc38
0.10.6-2.fc38
B
libssh
0.10.5-1.fc38
0.10.6-2.fc38
B
complete
2024-01-04 10:39:53
Dependencies for this build couldn't be processed
Previous history